View Issue Details

IDProjectCategoryView StatusLast Update
0000328WackoWikihandlerpublic2009-10-13 16:03
Reporteradministrator Assigned Toadministrator  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version4.3.rc 
Target Version5.0.betaFixed in Version5.0.beta 
Summary0000328: add Comment Title
Descriptionadd Comment Title and rearranged the comments section

maybe we should add an option to deactivate the Comment Title function in the config (?)

Stylsheet will do the rest
TagsComments

Relationships

related to 0000026 resolvedTann San make comments capable for editing 
related to 0000050 acknowledged Add threaded comments 

Activities

administrator

2009-09-29 01:01

administrator   ~0000679

comitted with svn641-650

Issue History

Date Modified Username Field Change
2009-09-29 00:57 administrator New Issue
2009-09-29 00:58 administrator Status assigned => resolved
2009-09-29 00:58 administrator Resolution open => fixed
2009-09-29 00:58 administrator Fixed in Version => 5.0.0
2009-09-29 00:58 administrator Description Updated View Revisions
2009-09-29 01:01 administrator Note Added: 0000679
2009-09-29 01:01 administrator Tag Attached: Comments
2009-10-10 20:37 administrator Relationship added related to 0000050
2009-10-10 20:39 administrator Summary add Comment Titel => add Comment Title
2009-10-10 20:40 administrator Relationship added related to 0000026
2009-10-13 15:58 administrator Target Version 5.0.0 => 5.0.beta
2009-10-13 16:03 administrator Fixed in Version 5.0.0 => 5.0.beta
2010-03-08 10:14 administrator Category Handler => handler